# Generated by Django 2.1.7 on 2019-12-03 09:22

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('api', '0022_auto_20191009_1403'),
    ]

    operations = [
        migrations.CreateModel(
            name='MapSelection',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('sort_index', models.IntegerField(default=1)),
                ('panel', models.CharField(choices=[('top', 'Top Panel'), ('bot', 'Bottom Panel')], max_length=3)),
                ('map', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='api.UserMap')),
            ],
        ),
    ]
